﻿.btn-default{
	color:#333;
	background-color:#fff;
	border-color:#ccc;
}
.btn:hover,.btn:focus{
	color:#333;
	text-decoration:none;
}
.btn-default:hover,.btn-default:focus,.btn-default:active
,.btn-default.active,.open>.dropdown-toggle.btn-default{
	color:#333;
	background-color:#e6e6e6;
	border-color:#adadad;
}
body {
	font-size: 13px;
	font-family: Arial,sans-serif;
	line-height: 1.5em;	
	background-color:#fff
}
p {
	margin-bottom:2px;
	line-height: 1.8em;
}
li {
	line-height: 1.8em;
}
a {
	color:#777;
}
iframe {
	border: 0px;
}
select {
	width:100%;
}
input {
	width:100%;
}
p.checked {
	background-color:#0f0;
	width:20px;
	height:20px;
}
input[type='checkbox'] {
	width:15px;
}
.Zebra_Form input.text,
.Zebra_Form input.password,
.Zebra_Form .button,
.Zebra_Form .submit,
.Zebra_Form input.date {
	width:100%;
	background: #fff;
	color: #000;
}

.table_description {
	width:100%;
	float:left;
}
.table_field:last-of-type {
	background-color:#ccc;
}
.table_field {
	width:33%;
	float:left;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#ddd;
	text-align:center;
}
.table_field:nth-of-type(2) {
	background-color:#eee;
	width:34%;
}
@media (min-width: 992px) {
	.table_field {
		width:20%;
	}
	.table_field:nth-of-type(2) {
		width:20%;
	}
	.table_description {
		width:40%;
	}
}


hr {
	height:3px;
	background:#ccc;
	border:0px;
	margin-top: 30px;
}
.button_left {
	width:100%;
	height: 30px;
	background-color: #000;	
	color: #fff;
	text-align:center;
	line-height: 30px;
	font-weight: 700;
	margin-bottom: 2px;
	float:left;
}
.r_seminar_title {
	width:100%;
}
.r_seminar_title_text {
	width:100%;
	padding-right:30px;	
	font-weight:700;
	font-size: 1.2em;
	word-wrap: break-word;
}
.r_seminar_title_text a {
	color:#000;
}
.r_seminar_title_pin {
	width:20px;
	right:40px;
	top:0px;
	position:absolute;
}
.r_seminar_title {
	width:100%;
}
.r_seminar_facts {	
	margin-top:5px;
	margin-bottom:18px;
	color:#666;
}
.r_seminar_facts a {
	color:#666;
}
.r_seminar_left1 {
	width:300px;
	float:left;
	word-wrap: break-word;
}
.r_seminar_right1 {
	width:300px;
	float:left;
	word-wrap: break-word;	
	text-align:left;
}
.r_seminar_left {
	width:300px;
	float:right;
	word-wrap: break-word;
}
.r_seminar_right {
	width:300px;
	float:right;
	word-wrap: break-word;	
	text-align:right;
}
.r_seminar_image {
	width: 150px;
	float:left;
	padding-top:4px;
}
.r_seminar_content {	
	float:left;
}
.r_seminar_content_text {
	height:215px;
	width:100%;
	overflow:hidden;
	text-align:justify;
	line-height:1.8em;
}
.r_seminar_content_zerts {
	margin-top:10px;
	width:100%;
	color:#666;
}
.r_seminar_content_zerts img {
	height:15px;
}
.r_seminar_footer {
	margin-top:30px;
}
.r_seminar_vendor_logo {
	float:right;
	width:150px;
	margin-bottom:10px;
}
.r_seminar_vendor_description {	
	padding-left:10px;
	line-height:18px;
	float:left;
	width:150px;
	color:#666;
	display: none;
}
.r_seminar_vendor_description a {
	font-size: 12px;
}
.r_seminar_price {
	line-height: 38px;
	font-size: 1.1em;
	float:right;
	text-align:right;
	padding-right:10px;
}
.r_seminar_button {
	line-height: 38px;
	width:150px;
	background-color: #000;
	color: #fff;
	float:right;
	text-align:center;
	font-weight:700;
}
.seminar_button {
	line-height: 38px;
	background-color: #000;
	color: #fff;
	text-align:center;
	font-weight:700;
	float:right;
	width:100%;
}
.r_seminar_hint {
	position:relative;
	float:right;
	width:0px;
	transform: translate(83px, 168px) rotate(45deg) ;	
}
.r_seminar_hint2 {
	position:relative;
	float:right;
	width:400px;
	text-align:center;
	background: rgba(255,255,0,0.8);
	border: 1px solid #999;
}
.r_seminar_hint2 a, .r_seminar_hint2 a:hover {
	color: #000;
}
.button_red {
	background-color:#ccc;
	margin-left: 200px;
	margin-top: 2px;
}
#merkliste {
	font-weight: 700;
	line-height:30px;
	color:#fff;
	position:relative;	
}
.merkliste_button {
	float:right;
	text-align:center;		
	background-color:#000;
	width:100%;
	height: 30px;
	line-height: 30px;
}
.merkliste_button a {
	color:#fff;
}
#merkliste:hover {
	text-decoration:none;
}
.buybanner_image {
	width: 100%;
	float:left;
}
.buybanner_right {
	width: 100%;
	float:left;
}
input[type=button], input[type=submit] {
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	background: #000;	
	color: #fff;
	border: 0px;
	font-weight: 700;	
	cursor: pointer;
}

.banner_button {	
	background-color:#f8f8f8;			
	border-radius: 10px;
	font-size:12px;
	text-align: center;	
	border:1px solid #dddddd;	
	color: #999999;
	margin-top:40px;
	min-height: 365px;
}
.banner_button b {
	font-size:15px;	
	color: #777777;
}
.banner_button:hover {
	cursor:pointer;
	background-color:#f0f0f0;
}
.banner_top {
	width:100%;
	background-color:#00D300;
	border-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding: 10px;
	font-size:17px;
	text-align: center;
	font-weight: bold;	
	color: #ffffff;
}
.banner_number {
	font-size:20px;
	font-weight: bold;
	margin-top:20px;
	color: #000000;
}
.banner_price {
	margin-top:20px;
	font-size:20px;
	font-weight: bold;
	color: #000000;
}
.stats_value p {
	font-size: 25px;
	line-height: 30px;
	padding-left: 5px;
	color:#222;
}
.stats p {
	line-height: 15px;
}

@media (min-width: 576px) {
#merkliste {
		position:absolute;
		right:-15px;
		width:150px;
	}
}

@media (min-width: 992px) {
	input[type=button]:hover,
	input[type=submit]:hover {
		background: #fff;	
		color: #000;
		box-shadow:inset 0px 0px 0px 2px #000;
	}
	.buybanner_image {
		width: 400px;
		margin-top:30px;
	}
	.buybanner_right {		
		width: calc(100% - 400px);
		padding-left:20px;
		margin-top:30px;
	}
	.r_seminar_left {
		float:left;
	}
	.r_seminar_content_text {
		height:140px;
	}
	.r_seminar_right1 {
		float:right;
		text-align:right;
	}
	.r_seminar_left {
		width:350px;
	}
	.r_seminar_content {	
		width:calc(100% - 150px);
	}
	.r_seminar_content_text {
		padding-left:30px;
	}
	.r_seminar_content_zerts {	
		padding-left:30px;
	}
	.r_seminar_title_pin {		
		right:20px;
	}
	.r_seminar_vendor_description {
		display: initial;
		padding-left:30px;
		width:180px;
	}
	.r_seminar_vendor_logo {
		float:left;
	}
	.r_seminar_button:hover {
		background-color: #fff;
		color:#000;		
		box-shadow:inset 0px 0px 0px 2px #000;
	}
	.button_left:hover {
		background-color: #fff;
		color:#000;		
		box-shadow:inset 0px 0px 0px 2px #000;
	}
	.merkliste_button:hover {
		background-color: #fff;
		color:#000;		
		box-shadow:inset 0px 0px 0px 2px #000;
	}
	.merkliste_button:hover #count_seminars {
		color:#000;	
		box-shadow: inset 0px 0px 0px 0px #000;	
	}
	.button_red {
		margin-left:2px;
	}
	.seminar_button:hover {
		background-color: #fff;
		color:#000;		
		box-shadow:inset 0px 0px 0px 2px #000;
	}
}



.rating {
	float:left;	
	line-height:20px;
	height:20px;
	font-weight:300;
}
.edit {
	float:left;
	color:#ff0000;	
	font-size:1.0em;
	font-weight:400;
}
.splitter {
	float:left;
	width:100%;
	border-top:1px solid #000;
	margin-bottom:0px;
	margin-top:3px;
}
.seminar:first-of-type {
	margin-top:0px;
}
.seminar_tag {
	right:0;
	top:0px;
	position:absolute;
}
.h2_title {
	margin-bottom:0px;
}
.seminar_fact_row {
	float:right;
	width: 100%;
	padding:5px;
}
.description {
	margin-top:10px;
	width:100%;
	float:left;
}
.functionlink a {
	float:left;
	height:25px;
	width:100%;
	line-height:25px;
	padding-left:14px;
	font-weight: bold;
	color:#ffffff;
	font-size:12px;
	background-image: url(ico_link-intw.png);
	background-repeat: no-repeat;
	background-position: 6px 6px;
	background-color:#000000;
	margin-top: 10px;
	display:initial;
	color:#ffffff;
}
.base_ac {
	cursor :pointer;
}
.boxlink {
	float:left;
	height:25px;
	width:100%;
	line-height:25px;
	padding-left:5px;
	font-weight: bold;
	color:#ffffff;
	font-size:12px;
	background-color:#000000;
}
.seminar_date {
	margin: 5px;
	margin-left: 0px;
	margin-right: 0px;
	float:left;
	width: 120px;	
}
.Zebra_Form .row {
    display:table-row;
}
.ratingbox {
	margin:0px;
	margin-bottom:10px;
	float:left;
	overflow:hidden;
	position:relative;
	display:block;
	/*border: 1px solid #CCCCCC;*/
	padding: 10px;
	
	background-color: #FDFDFD;

	width:100%;
	border: 1px solid #DDDDDD;
}
.ratingboxbig img {
	width:auto;
}
.ratingbox img {
	width:auto;margin-right:2px;
}

li.logout a div.title,
li.login a div.title,
li.profile a div.title,
li.konto a div.title,
li.seminare2 a div.title,
li.register a div.title {
	font-size: 1.0em;
	font-weight:700;
	line-height:25px;
	margin-right: 0px;
	padding-left: 27px;
	color:#ccc;
	white-space: nowrap;
}

li.logout a:hover div.title,
li.login a:hover div.title,
li.profile a:hover div.title,
li.konto a:hover div.title,
li.seminare2 a:hover div.title,
li.register a:hover div.title {
	color:#fff;
}
.navbar-expand .navbar-nav .nav-link {
	padding-left:0px;
	padding-right:10px;
}

#myNavbar2 ul li a {
	font-size: 1.0em;
	font-weight:700;
	line-height:25px;
	color:#ccc;
}
.linkarrow {
	margin-left:2px;
    padding: 10px;	
	font-size:14px;
    background: url(ico_link-int.png) center left no-repeat;
	display:block;
}
.google_ad {
	background-color:#ddd;
}
.ratingboxbig {
	margin:0px;
	margin-bottom:10px;
	float:left;
	overflow:hidden;
	position:relative;
	display:block;
	/*border: 1px solid #CCCCCC;*/
	padding: 10px;
	
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;

	background-color: #DDDDDD;

	width:100%;
	border: 1px solid #BBBBBB;
}
.seminar_price_list {
	margin-top: 5px;	
	float:left;
	width: 70px;
	text-align:right;
}

.seminar_book {
	margin: 2px;
	margin-left: 15px;
	margin-bottom:2px;
	float:left;
	width: 155px;
	background-repeat: no-repeat;
	background-position: 6px 6px;
	background-color:#519279;
	line-height:25px;	
	text-align:center;	
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.seminar_nobook {
	margin: 2px;
	margin-left: 15px;
	margin-bottom:2px;
	float:left;
	width: 155px;	
	background-color:#ccc;
	color:#000;
	line-height:25px;
	padding-left:3px;
	font-weight: bold;	
}
a .seminar_book {
	color:#fff;
	text-decoration: none;
}
.row_text {
	float: left;
	width:100%;
	border-bottom: 1px solid #ddd;
}
.row_zert {
	float: left;
	width:100%;
	margin-left:5px;
	margin-top:5px;
}
.zert_text {
	float:left;
	padding-top:7px;
	width:200px;
	left:100px;
	line-height:13px;
}
.zert_text_bl {
	line-height:30px;
	padding-top:0px;
}
.zert_image {
	width:90px;
	padding-right:10px;
	float:left;
	text-align:right;
}

.row_text h3 {
	margin-top:45px;
	margin-bottom:0px;
	font-size: 1.1em;
	line-height: 1.9rem;
	font-weight:700;
	background-color:#fafafa;
	border-top: 1px solid #ddd;
}
.line {
	border-top: 1px solid #ddd;
}
.linkarrow2 {
	float:right;
	padding-right:0px;
	font-weight:bold;
	margin-bottom:30px;
}
.seminar_facts {
	padding-left:0px;
	width:100%;	
	color: #000;
	background-color:#fafafa;
}
.bg_gray {
	background-color: #fafafa;
	min-height: 40px;
	padding-left:3px;
	width:75%;
	word-wrap: break-word;
	padding-top:5px;
	min-height:54px;
}
.bg_gray2 {
	background-color: #fafafa;
	min-height: 40px;
	padding-left:3px;
	width:60%;
	word-wrap: break-word;
	padding-top:5px;
	min-height:54px;
}
.xp_25 {
	width:25%;
	overflow:hidden;
	padding-right:2px;
	padding-top:5px;
}
.xp_50 {
	width:40%;
	overflow:hidden;
	padding-right:2px;
	padding-top:5px;
}
.seminar_fact_text {
	overflow:hidden;
	font-size:1.1em;
	text-align:right;
	font-weight: 700;
}
.seminar_fact_description {
	position:relative;	
	right:1px;
	bottom:5px;
	font-size: 0.7em;	
	color:#888;
	text-align:right;
	height:8px;
}
.seminar_title {
	background-color: rgba(40, 167, 69, 1);
	width:100%;
	min-height:50px;	
}
.vendor_title {
	background-color: #000;
	line-height: 25px;
}
.vendor_title a {
	color:#fff;
	padding-left:3px;
	padding-right:3px;
	font-weight:700;
}
.vendor_fact_address {
	width: 320px;
	overflow:hidden;
	background: url(address.png) top left no-repeat;
	background-position: 0px 2px;
	padding-left: 30px;
	line-height: 25px;
	background-position: 0px 3px;
}
.vendor_fact_web {
	margin-top:20px;
	margin-bottom: 20px;
	width: 400px;
	overflow:hidden;
	background: url(web.png) top left no-repeat;
	padding-left: 30px;
	line-height: 25px;
	background-position: 0px 3px;
}
.vendor_fact_mail {
	margin-top: 0px;
	margin-bottom:25px;
	width: 400px;
	overflow:hidden;
	background: url(mail.png) top left no-repeat;
	padding-left: 30px;
	line-height: 25px;
	background-position: 0px 3px;
}
.vendor_fact_tel {
	background: url(phone.png) top left no-repeat;
	padding-left: 30px;
	line-height: 25px;
	background-position: 0px 3px;
}
.vendor_fact_rating a:hover div {
	text-decoration: underline;
}

.vendor_logo img {
	height:44px;
	width:auto;
	margin-bottom: 10px; 
	position:relative;
	top: 0px;
	left: 23px;
}
.seminar_title:first-of-type  {
	margin-top:0px;
}
.seminar_title a {
	text-decoration:none;
	color:#fff;
}
.title_text {
	max-height:50px;
	overflow:hidden;
	margin-right: 50px;	
	font-size:1.1em;
	line-height:25px;
	font-weight:700;
	padding-left:2px;
	padding-right:2px;	
}
.seminar_text {	
	padding:15px;
	padding-top: 22px;
	width:100%;	
	height: 223px;
	overflow:hidden;
	background-color:#fff;
}
.no_small {
	display: none;
}
.no_small_flex {
	display: none;
}
.tag3 {		
	font-weight:700;
	line-height:25px;	
	padding-left:2px;
	padding-right:2px;
	min-width:15px;
	min-height: 50px;
}
.seminar_image {
	width:24%;
	background-color:#fff;	
	padding:15px;
}
.filterdescription {
	font-weight: 700;
	padding: 4px;
	height:25px;
	color: #fff;
	background-color: #000;
}
.merken_button {
	width:40px;
	margin:0 3px 0 3px;
}
div.col-sm-6 {
	font-size: 1em;
}
.white {
	background-color: #fff;	
	padding: 5px;
	margin:10px;
}
.seminar_vendor {	
	position: relative;
	top:-2px;
	min-width: 320px;
	float:right;
	width: 100%;
	background-color:#fff;
}
.seminar_vendor_button {
	float:right;
	width:100%;	
}
#count_seminars {
	border: 0;
	width:16px;
	height: 30px;	
	background-color: initial;
	color: #fff;
	padding: 0px;
}

.seminar_vendor_image {
	width:151px;
	float:right;
	overflow:hidden;
}
.seminar_button_price {
	height:37px;
	width:100px;
	float:right;
	background-color: rgba(40, 167, 69, 1);
	background-color: #fff;
	
}
.seminar_price {	
	float:right;
	font-size:1.1em;
	text-align:right;
	font-weight: 700;
	padding:5px;
	padding-top:3px;
	right: 5px;
}
.seminar_price_description {
	float:left;
	position:absolute;	
	right:4px;
	bottom:15px;
	font-size: 0.7em;	
	color:#ccc;
	text-align:right;
	height:8px;
}
.minimum_width {
	min-width:175px;
}
.sorter {
	padding-bottom:15px;
}
.seminar_button_price:hover {
	cursor: pointer;
}
@media (min-width: 576px) {
	
	.title_text {		
		max-height:25px;
		overflow:hidden;
		margin-right: 140px;
	}
	.sorter {
		padding-left: 0px;
		padding-bottom:0px;
	}
	.vendor_logo img {	
		left: 0px;
	}
}

@media (min-width: 992px) {
	.no_small {
		display: inline;
	}	
	.no_small_flex {
		display: flex;
	}	
	#navfix {
		width:100%;
	}		
	.zert_text {
		width:500px;
		line-height:40px;
		padding-top:0px;
	}
	.zert_text_bl {
		width:500px;
		line-height:30px;
		padding-top:0px;
	}
	.rightside {
		padding-left:0px;
		overflow:hidden;
	}
	.rightside_margin {
		margin-top:18px;
	}
	.tag3 {
		min-height: 25px;
	}
	.merken_button {
		width:20px;
		margin:0 3px 0 3px;
	}
	.seminar_title {
		min-height:25px;	
	}
	.seminar_fact_row {
		width: 33%;
		height:100%;
		min-width: 196px;
		float:right;
		position:relative;
		border-right: 0px;	
	}
	.seminar_fact_row:last-of-type {
		width: 34%;
	}	
	.seminar_fact_text{
		margin-bottom:8px;
	}
	.seminar_text {
		width:76%;	
		padding-top: 15px;
	}
	.seminar_fact_description {
		position:absolute;		
		bottom:0px;
		right:4px;
		height:auto;
	}
	.seminar_vendor_button {
		width: 400px;
	}
	.seminar_button_price:hover {
		background-color: rgba(40, 167, 69, 1);
		color:#fff;
	}
	.seminar_book {		
		width: 155px;
	}
	.seminar_book:hover {
		background-color:#BFD637;
	}
}
.carousel-control-next, .carousel-control-prev {
    bottom: 110px;
}

ul {	
	padding-left:20px;
	
}
ul.content li 
{
	margin-top:5px;
	margin-bottom:5px;
}

button {
	background-color:#000;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	font-weight: 700;
	border: 0px;
	margin:5px;
	cursor: pointer;
}
button:hover {
	background-color:#fff;
	color:#000;
	box-shadow: inset 0px 0px 0px 2px #000;
}

.Zebra_Form select {
	background: #fff;
}
.Zebra_Form input.password,
.Zebra_Form input.text,
.Zebra_Form textarea {
    background: #FFF;
}
.Zebra_Form .button,
.Zebra_Form .reset,
.Zebra_Form .submit,
.Zebra_Form label.button {
    background: #fff;
}
.Zebra_Form .submit:hover, .Zebra_Form .button:hover {
	background: #000;
	color:#fff;	
}
.fl {
	float:left;
}
.fr {
	float:right;
}
img {
	width:100%;
}

.title_background 
{
	background-image: url(bg_header2.png);
	height: 85px;
	padding-right:15px;
}

.grey {
	background-color:#eee;
}
h1 {
	font-size: 1.4rem;
	margin-top: 15px;
	margin-bottom: 30px;
}
.clear {
	clear: both;
}
.Zebra_Form table {
	width:100%;
}
h2 {
	font-size: 1.0rem;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: 700;
}
h3 {
	font-size: 1.2rem;
	margin-top: 15px;
	margin-bottom: 10px;
}
.Zebra_Form td {
	padding:4px;
}
.Zebra_Form textarea {
	width:100%;
}
.slider_h1 {
	font-size: 0.85rem;
	margin-right:10px;
	margin-top: 5px;
}
@media (min-width: 800px) {
	.slider_h1 {
		font-size: 1.0rem;
	}
}

.slider_p{
	margin-bottom:5px;
}

#logo {
	font-size: 1.4rem;
	margin-top:10px;
	font-weight: 700;
}
.slider_caption {
	position:absolute;	
	min-width:250px;
	background:rgba(255,255,255,0.8);
	height:28px;
}

.slider_whitebox {
	position: relative;
	top:-28px;	
	height:5px;;	
	width:60%;
}
.slider {
	position: relative;
	top:-50px;
}
.image_s {
	width:auto;
}


#myNavbar2 {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:8px;
	min-height: 30px;
	background-color:#000;	
}
#myNavbar2 > .container {
	padding-left: 10px;
}
#myNavbar2 ul li a:hover, #myNavbar2 ul li a:active {
	color:#fff;
}
#myNavbar2 ul li.active a {
	color:#fff;
}

@media (max-width: 800px) {
	#myNavbar {
		padding-left:15px;
	}
	#navfix,#navfix2 {
		flex-direction:column;
	}
	#myNavbar2 > .container {
		padding-left: 0px;
	}
}
#myNavbar {
	border-bottom: 1px solid #ccc;
	padding-top:0px;
	padding-bottom:0px;
}

#myNavbar ul li {	
	border-bottom: 2px solid #fff;
	margin-right:4px;
}
#myNavbar ul li a {
	font-size: 0.9rem;
	font-weight: 700;
	color: #444;
}

#myNavbar ul li.home:hover, #myNavbar ul li.home.active {
	border-bottom: 2px solid #ff0000;
}
#myNavbar ul li.seminare:hover, #myNavbar ul li.seminare.active {
	border-bottom: 2px solid #333399;
}
#myNavbar ul li.veranstalter:hover, #myNavbar ul li.veranstalter.active {
	border-bottom: 2px solid #77cdff;
}
#myNavbar ul li.infothek:hover, #myNavbar ul li.infothek.active {
	border-bottom: 2px solid #0c835b;
}
#myNavbar ul li.forum:hover, #myNavbar ul li.forum.active {
	border-bottom: 2px solid #ed3482;
}
#myNavbar ul li.anbieter:hover, #myNavbar ul li.anbieter.active {
	border-bottom: 2px solid #2389d9;
}

#myNavbar .navbar-nav > .active > a,
#myNavbar .navbar-nav > .active > a:hover, 
#myNavbar .navbar-nav > .active > a:focus {
    color: #000;
    background-color: transparent;
}

.banner, .banner ul, .banner ul li {
	text-decoration: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.side_caption {
	width:100%;
	background-color: #000;
	font-size: 12px;
	color:#fff;
	margin:0px;
	margin-top:10px;
	padding:2px;
	font-weight:700;
}
.side_caption a {
	color:#fff;
}
.top_list {
	padding:0px;
	padding-left: 10px;
	list-style-type: none;
	margin-top:5px;
}
.top_list li {
	margin-top: 10px;
}
.top_list a{
	color:#000;
	text-decoration: none;	
}
.top_list a:hover{
	color:#555;	
}
.number {
	color:#B2B2B2;
	overflow:hidden;
	position:absolute;
	right:15px;
	width:25px;
	font-size:3.0em;
	line-height:1.5em;
}

#footer_image {
	background-image: url(footer.png);	
	height:93px;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 100%;
    float: left;
}

.myFooter a {
	color:#fff;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/*=====================
tags2
========================*/

.tags2_caption {
	margin-bottom: 2px;
}
.tags2_caption a, .tags2_caption a:hover {
	font-size: 1rem;
	font-weight:700;
	text-decoration:none;
	width:90%;
}
ul.tags2  {
    float: left;	
	padding:0px;
}
ul.tags2 li  {
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    float: left;
	margin: 0px 2px 2px 0px;
	text-align:center;
	line-height:1.0em;
}
ul.tags2 li a  {
    color: #FFFFFF;
    padding: 7px 4px 7px 4px;
    display: inline-block;
    font-weight: bold;
	font-size: 0.9em;
}
ul.tags2 li a:hover  {
    text-decoration: none;
    cursor: pointer;
}
.tags2_caption a {
	color:#000;
}
.edv 				{padding:2px;background-color: #2e006e; color:#fff;}
.edv:hover			{background-color: #614F8F; color:#fff;}
.languages 			{padding:2px;background-color: #f13335; color:#fff;}
.languages:hover 	{background-color: #F29494; color:#fff;}
.education 			{padding:2px;background-color: #2F967B; color:#fff;}
.education:hover 	{background-color: #3fc9a5; color:#fff;}


/*=====================
brd_map
========================*/
.tab .brd_info{
    display:none
}
 .tab.brd_box ul.tags li{
     display:block;
     font-weight:bold;
     color:#FFF;
     float:none;
     margin:0 2px 2px 0
}
.brd_box .map{
     border-top:3px solid #666;
     padding-top:20px
}
.brd_box ul.tags{
     margin:2px 0 0 0px
}
.brd_box ul.tags li{
     display:block;
     font-weight:bold;
     color:#FFF;
     margin:0 2px 2px 0
}
.brd_box ul.tags li a{
     color:#333;
     padding:1px 10px;
     line-height:24px;
     white-space:nowrap;
     display:inline-block;
     font-weight:bold;
     font-size:0.8em
}
.brd_box ul.tags li.bndw a{
	color:#fff;
}
.brd_box ul.tags li a:hover{
     text-decoration:none;
     cursor:pointer
}
.brd_box ul.tags li{
     -webkit-transition:background-color 0.5s linear;
     -moz-transition:background-color 0.5s linear;
     -o-transition:background-color 0.5s linear;
     transition:background-color 0.5s linear
}
.brd_box ul.tags li.bndw{
    background-color:rgb(255,22,0,0.9)
}
.brd_box ul.tags li.byn{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.berlin{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.brbug{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.brm{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.hmb{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.hess{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.mecklv{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.niedsa{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.nrw {
	cursor:not-allowed;
	background-color:#fff;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.nrw a {
	cursor:not-allowed;
}
.brd_box ul.tags li.nrw_show {
	background-color:#eee;
	cursor:pointer;
}
.brd_box ul.tags li.nrw_show a {
	cursor:pointer;
}

.brd_box ul.tags li.reinpf{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.sarl{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.sachs{
    background-color:rgb(241,51,53)
}
.brd_box ul.tags li.sahsan{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.schlh{
	background-color:#eee;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.brd_box ul.tags li.thue{
    background-color:rgb(241,51,53)
}
.brd_box .brd_info ul.tags li.bndw{
    background-color:rgb(255,22,0,0.9)
}
.brd_box .brd_info ul.tags li.byn{
    background-color:rgb(255,22,0,0.9)
}
.brd_box .brd_info ul.tags li.berlin{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.brbug{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.brm{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.hmb{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.hess{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.mecklv{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.niedsa{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.nrw, .brd_info ul.tags li.nrw a{
    cursor:pointer;
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.reinpf{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.sarl{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.sachs{
    background-color:rgb(255,22,0,0.9)
}
.brd_box .brd_info ul.tags li.sahsan{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.schlh{
    background-color:rgb(0,180,0)
}
.brd_box .brd_info ul.tags li.thue{
    background-color:rgb(241,51,53)
}
.brd_box ul.tags li.bndw:hover,.brd_box ul.tags li.byn:hover,.brd_box ul.tags li.berlin:hover,.brd_box ul.tags li.brbug:hover,.brd_box ul.tags li.brm:hover,.brd_box ul.tags li.hmb:hover,.brd_box ul.tags li.hess:hover,.brd_box ul.tags li.mecklv:hover,.brd_box ul.tags li.niedsa:hover,.brd_box ul.tags li.nrw:hover,.brd_box ul.tags li.reinpf:hover,.brd_box ul.tags li.sarl:hover,.brd_box ul.tags li.sachs:hover,.brd_box ul.tags li.sahsan:hover,.brd_box ul.tags li.schlh:hover,.brd_box ul.tags li.thue:hover,.brd_box ul.tags li.bndw.hover,.brd_box ul.tags li.byn.hover,.brd_box ul.tags li.berlin.hover,.brd_box ul.tags li.brbug.hover,.brd_box ul.tags li.brm.hover,.brd_box ul.tags li.hmb.hover,.brd_box ul.tags li.hess.hover,.brd_box ul.tags li.mecklv.hover,.brd_box ul.tags li.niedsa.hover,.brd_box ul.tags li.nrw.hover,.brd_box ul.tags li.reinpf.hover,.brd_box ul.tags li.sarl.hover,.brd_box ul.tags li.sachs.hover,.brd_box ul.tags li.sahsan.hover,.brd_box ul.tags li.schlh.hover,.brd_box ul.tags li.thue.hover{
     opacity:.5;
     -webkit-transition:background-color 0.2s linear;
     -moz-transition:background-color 0.2s linear;
     -o-transition:background-color 0.2s linear;
     transition:background-color 0.2s linear
}
ul.brd_map,.brd_info ul.brd_map{
     list-style:none;
     position:relative;
     width:320px;
     height:415px;
     margin:0;
     padding:0;
     background-image:url(bg_brd.png);
     background-repeat:no-repeat;
     background-position:0 0
}
ul.brd_map li{
    position:absolute
}
ul.brd_map li a{
     display:block;
     height:100%;
     text-decoration:none
}
ul.brd_map li.schlh{
     width:90px;
     height:88px;
     top:10px;
     left:101px
}
ul.brd_map .hmb{
     width:15px;
     height:17px;
     top:80px;
     left:146px;
     z-index:1
}
ul.brd_map .brm{
     width:12px;
     height:30px;
     top:86px;
     left:107px;
     z-index:1
}
ul.brd_map .mecklv{
     width:117px;
     height:83px;
     top:28px;
     left:171px
}
ul.brd_map .berlin{
     width:19px;
     height:14px;
     top:133px;
     left:251px;
     z-index:1
}
ul.brd_map .brbug{
     width:112px;
     height:112px;
     top:87px;
     left:193px
}
ul.brd_map .sahsan{
     width:83px;
     height:105px;
     top:117px;
     left:171px;
     z-index:1
}
ul.brd_map .niedsa{
     width:153px;
     height:132px;
     top:72px;
     left:48px
}
ul.brd_map .nrw a{
}
ul.brd_map .nrw{
     width:115px;
     height:110px;
     top:142px;
     left:19px
}
ul.brd_map .hess{
     width:79px;
     height:112px;
     top:188px;
     left:79px
}
ul.brd_map .thue{
     width:88px;
     height:74px;
     top:188px;
     left:150px
}
ul.brd_map .sachs{
     width:100px;
     height:74px;
     top:186px;
     left:215px
}
ul.brd_map .reinpf{
     width:78px;
     height:101px;
     top:224px;
     left:23px
}
ul.brd_map .sarl{
     width:33px;
     height:26px;
     top:291px;
     left:30px;
     z-index:1
}
ul.brd_map .bndw{
     width:103px;
     height:114px;
     top:285px;
     left:65px;
     z-index:1
}
ul.brd_map .byn{
     width:164px;
     height:169px;
     top:245px;
     left:119px
}
ul.brd_map li a:hover,ul.brd_map li a.hover{
     background-image:url(bg_brd.png);
     background-repeat:no-repeat;
     background-position:0 0
}
.brd_info ul.brd_map li a:hover,.brd_info ul.brd_map li a.hover{
     background-image:url(bg_brd-2.png);
     background-repeat:no-repeat;
     background-position:0 0
}
ul.brd_map li.schlh a:hover,ul.brd_map li.schlh a.hover{
    background-position:-379px -34px
}
ul.brd_map li.hmb a:hover,ul.brd_map li.hmb a.hover{
    background-position:-669px -44px
}
ul.brd_map li.brm a:hover,ul.brd_map li.brm a.hover{
    background-position:-720px -62px
}
ul.brd_map li.mecklv a:hover,ul.brd_map li.mecklv a.hover{
    background-position:-524px -40px
}
ul.brd_map li.berlin a:hover,ul.brd_map li.berlin a.hover{
    background-position:-667px -100px
}
ul.brd_map li.brbug a:hover,ul.brd_map li.brbug a.hover{
    background-position:-527px -149px
}
ul.brd_map li.sahsan a:hover,ul.brd_map li.sahsan a.hover{
    background-position:-658px -155px
}
ul.brd_map li.niedsa a:hover,ul.brd_map li.niedsa a.hover{
    background-position:-341px -146px
}
ul.brd_map li.nrw a:hover,ul.brd_map li.nrw a.hover{
    background-position:-362px -314px
}
ul.brd_map li.hess a:hover,ul.brd_map li.hess a.hover{
    background-position:-543px -298px
}
ul.brd_map li.thue a:hover,ul.brd_map li.thue a.hover{
    background-position:-656px -286px
}
ul.brd_map li.sachs a:hover,ul.brd_map li.sachs a.hover{
    background-position:-248px -467px
}
ul.brd_map li.reinpf a:hover,ul.brd_map li.reinpf a.hover{
    background-position:-107px -446px
}
ul.brd_map li.sarl a:hover,ul.brd_map li.sarl a.hover{
    background-position:-683px -399px
}
ul.brd_map li.bndw a:hover,ul.brd_map li.bndw a.hover{
    background-position:-366px -465px
}
ul.brd_map li.byn a:hover,ul.brd_map li.byn a.hover{
    background-position:-501px -433px
}
ul.brd_map li a span{
    display:none
}
 .brd_seminare li.nrw a{
    cursor:not-allowed;
}
